.institucional {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--fonte-cinza);
    text-align: center;
    padding-bottom: 2rem;
}

.institucional__titulo {
    color: var(--cinza-escuro);
    font-weight: 700;
    font-size: 1.5rem;
    font-family: var(--montserrat);
    text-transform: uppercase;
    text-align: center;

    margin-bottom: 2rem;
}

.institucional__descricao {
    margin-bottom: 2rem;
}

.institucional__endereco {
    font-size: 20px;
    line-height: 26px;
}

.institucional__contato {
    font-size: 1.2rem;
    line-height: 1.8;
}

.institucional__contato-telefone {
    line-height: normal;
}

.institucional__contato-email {
    color: var(--fonte-link);
    text-decoration: underline;
    display: block;
}

@media screen and (min-width: 768px) {
    .institucional {
        padding-bottom: 4rem;
    }
}
